Jobs
Remove a tag from a Job
Remove a Tag from the Job with the specified Id. Required permissions: ViewJobs
DELETE
/
api
/
jobs
/
v1
/
jobs
/
{jobId}
/
tags
/
{tagId}
Remove a tag from a Job
curl --request DELETE \
--url https://mycluster.domino.tech/api/jobs/v1/jobs/{jobId}/tags/{tagId} \
--header 'X-Domino-Api-Key: <api-key>'import requests
url = "https://mycluster.domino.tech/api/jobs/v1/jobs/{jobId}/tags/{tagId}"
headers = {"X-Domino-Api-Key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'X-Domino-Api-Key': '<api-key>'}};
fetch('https://mycluster.domino.tech/api/jobs/v1/jobs/{jobId}/tags/{tagId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"metadata": {
"notices": [
"<string>"
],
"requestId": "<string>"
},
"success": true
}{
"error": "<string>"
}{
"code": "UNAUTHORIZED",
"message": "Authentication is required to access this resource."
}{
"code": "FORBIDDEN",
"message": "You do not have permission to perform this action."
}{
"error": "<string>"
}{
"error": "<string>"
}Authorizations
nucleus_DominoApiKeynucleus_BearerAuthentication
Path Parameters
Id of job to remove tag from
Id of tag to remove
Query Parameters
Id of project that tag belongs to
Last modified on August 18, 2026
Related topics
Remove a tag from a DatasetAdd a tag to a JobThe python-domino libraryCreate and run JobsWas this page helpful?
⌘I
Remove a tag from a Job
